Build by with ```cmake -DCMAKE_BUILD_TYPE=Debug -G "CodeBlocks - Unix Makefiles"```
pass 2 command arguments to set up window width and height on start

### Controls:
  movement - arrows  
  fire - LMB  
  exit - ESC  